## ansible-tower-cli 3.0.2

=== debian/changelog ===
ansible-tower-cli (3.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Evgeni Golov <evgeni@debian.org>  Sat, 17 Dec 2016 12:50:11 +0100

ansible-tower-cli (3.0.1-1) unstable; urgency=low

  * Initial release (Closes: #840893)

 -- Evgeni Golov <evgeni@debian.org>  Sat, 15 Oct 2016 17:04:00 +0000
