=== debian/control ===
Source: ansible-tower-cli
Section: python
Priority: optional
Maintainer: Evgeni Golov <evgeni@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python3,
               python3-coverage,
               python3-setuptools,
               python3-click,
               python3-colorama,
               python3-nose,
               python3-requests,
               python3-six,
               python3-yaml
Standards-Version: 3.9.8
Homepage: https://github.com/ansible/tower-cli
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ansible-tower-cli.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/ansible-tower-cli.git

Package: ansible-tower-cli
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: command line tool for Ansible Tower
 tower-cli is a command line tool for Ansible Tower. It allows Tower
 commands to be easily run from the Unix command line. It can also be
 used as a client library for other Python apps, or as a reference for
 others developing API interactions with Tower's REST API.
 .
 This command line tool sends commands to the Tower API. It is capable of
 retrieving, creating, modifying, and deleting most objects within Tower.
 .
 A few potential uses include:
  * Launching playbook runs
  * Checking on job statuses
  * Rapidly creating objects like organizations, users, teams and more
