## ansible-tower-cli 3.1.4

=== debian/changelog ===
ansible-tower-cli (3.1.4-1) unstable; urgency=medium

  * New upstream release.
  * don't install HISTORY.rst, it is already installed as changelog

 -- Evgeni Golov <evgeni@debian.org>  Sun, 18 Jun 2017 14:46:37 +0200

ansible-tower-cli (3.1.3-1) experimental; urgency=medium

  * New upstream release.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 30 Apr 2017 19:11:18 +0200
