=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=ansible-tower-cli
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# tests need https://github.com/lukesneeringer/fauxquests
	# which is not yet in Debian
	# nosetests3
