=== debian/changelog ===
ansible-tower-cli (3.2.0-2) unstable; urgency=medium

  * add replaces/breaks for ansible-tower-cli (<< 3.2.0-1~) (closes: #880217)

 -- Evgeni Golov <evgeni@debian.org>  Tue, 31 Oct 2017 14:58:37 +0100

ansible-tower-cli (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * add python2 and python3 library packages
  * introduce a separate -doc package
  * Standards-Version: 4.1.1
  * update copyright years

 -- Evgeni Golov <evgeni@debian.org>  Sat, 14 Oct 2017 18:47:18 +0200
