=== debian/control ===
Source: ansible-tower-cli
Section: python
Priority: optional
Maintainer: Evgeni Golov <evgeni@debian.org>
Build-Depends: debhelper (>= 10.9.1), dh-python,
               python,
               python-coverage,
               python-setuptools,
               python-click,
               python-colorama,
               python-nose,
               python-requests,
               python-six,
               python-sphinx,
               python-yaml,
               python3,
               python3-coverage,
               python3-setuptools,
               python3-click,
               python3-colorama,
               python3-nose,
               python3-requests,
               python3-six,
               python3-sphinx,
               python3-yaml,
Standards-Version: 4.1.1
Homepage: https://github.com/ansible/tower-cli
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ansible-tower-cli.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/ansible-tower-cli.git

Package: ansible-tower-cli
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-tower-cli
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: command line tool for Ansible Tower and AWX Project
 tower-cli is a command line tool for Ansible Tower. It allows Tower
 commands to be easily run from the Unix command line.
 .
 This command line tool sends commands to the Tower API. It is capable of
 retrieving, creating, modifying, and deleting most objects within Tower.
 .
 A few potential uses include:
  * Launching playbook runs
  * Checking on job statuses
  * Rapidly creating objects like organizations, users, teams and more

Package: ansible-tower-cli-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}, libjs-mathjax
Built-Using: ${sphinxdoc:Built-Using}
Replaces: ansible-tower-cli (<< 3.2.0-1~)
Breaks: ansible-tower-cli (<< 3.2.0-1~)
Description: documentation for tower-cli command line tool and library
 tower-cli is a command line tool for Ansible Tower. It allows Tower
 commands to be easily run from the Unix command line. It can also be
 used as a client library for other Python apps, or as a reference for
 others developing API interactions with Tower's REST API.
 .
 This package contains the documentation for the command line tool and
 the library.

Package: python-tower-cli
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: Python 2 client library for the Ansible Tower and AWX Project's REST API
 tower-cli can also be used as a client library for other Python apps, or
 as a reference for others developing API interactions with Tower's REST API.
 .
 This package contains the Python 2 version of the library.

Package: python3-tower-cli
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Replaces: ansible-tower-cli (<< 3.2.0-1~)
Breaks: ansible-tower-cli (<< 3.2.0-1~)
Description: Python 3 client library for the Ansible Tower and AWX Project's REST API
 tower-cli can also be used as a client library for other Python apps, or
 as a reference for others developing API interactions with Tower's REST API.
 .
 This package contains the Python 3 version of the library.
