=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=tower-cli
%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=$(CURDIR) make -C docs html man SPHINXBUILD='python3 -msphinx'

override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/python3-tower-cli/usr/bin/* $(CURDIR)/debian/ansible-tower-cli/usr/bin/
	$(RM) -rf $(CURDIR)/debian/python-tower-cli/usr/bin
	$(RM) -rf $(CURDIR)/debian/python3-tower-cli/usr/bin

override_dh_auto_clean:
	dh_auto_clean
	$(RM) -rf $(CURDIR)/docs/build/

override_dh_auto_test:
	# tests need https://github.com/lukesneeringer/fauxquests
	# which is not yet in Debian
	# nosetests3

override_dh_sphinxdoc:
	dh_sphinxdoc -X_static/mathjax
