=== debian/watch ===
# try also https://pypi.debian.net/ansible-tower-cli/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/ansible-tower-cli/ansible-tower-cli-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
