## ansible-tower-cli 3.3.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = $(shell cat tower_cli/VERSION)
+VERSION := $(shell python -c "exec(open('''tower_cli/constants.py''').read(), globals()); print VERSION")
 
 DISTS = el6 el7
 DIST_SUFFIX_el6 = 
@@ -30,12 +30,17 @@
 
 all: $(RPMS)
 
-clean:
+remove_complied:
+	find . -type d -name "__pycache__" -delete
+	find . -name '*.pyc' -delete
+
+clean: remove_complied
 	rm -rf dist
+	rm -rf build
 	rm -rf ansible_tower_cli.egg-info
 	rm -rf rpm-build
 
-dist/ansible-tower-cli-$(VERSION).tar.gz: bin/tower-cli HISTORY.rst LICENSE MANIFEST.in README.rst VERSION requirements.txt setup.py setup.cfg
+dist/ansible-tower-cli-$(VERSION).tar.gz: HISTORY.rst LICENSE MANIFEST.in README.rst requirements.txt setup.py setup.cfg
 	@python setup.py sdist
 
 rpm-build/.exists:
@@ -44,25 +49,23 @@
 
 # For devel convenience
 install:
-	sudo rm -rf dist/ build/ 
-	sudo python setup.py install
+	python setup.py install
+
+refresh: clean install
 
 clean_v2:
 	rm -rf tower_cli_v2
 	rm -rf ansible_tower_cli_v2.egg-info
 	rm -rf setup_v2.py
-	rm -f bin/tower-cli-v2
 
 setup_v2.py:
 	cp -R tower_cli tower_cli_v2/
-	cp bin/tower-cli bin/tower-cli-v2
 	cp setup.py setup_v2.py
 	python version_swap.py
 
 prep_v2: setup_v2.py
 
 install_v2: setup_v2.py
-	sudo rm -rf dist/ build/
-	sudo python setup_v2.py install
+	python setup_v2.py install
 
-v2-refresh: clean_v2 install_v2
+v2-refresh: clean clean_v2 install_v2
