=== requirements.txt ===
click>=2.1
colorama>=0.3.1
requests>=2.3.0
six>=1.7.2
PyYAML>=3.10

# === Python < 2.7 ===
# importlib>=1.0.2
# ordereddict>=1.1
# simplejson>=3.5.3
