=== tests/requirements.txt ===
coverage>=3.7.1
fauxquests>=1.1
nose>=1.3.3

# === Python < 3.3 ===
# mock>=1.0.1

# === Python < 2.7 ===
# unittest2>=0.5.1
