=== debian/changelog ===
ansible-tower-cli (3.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #936120

 -- Sandro Tosi <morph@debian.org>  Fri, 18 Oct 2019 22:33:01 -0400

ansible-tower-cli (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * drop setup.py-codecs.patch, applied upstream
  * drop deprecated_docs folder, not shipped upstream anymore
  * explicitly depend on python3-distutils (Closes: #904117)
  * switch Vcs-* to salsa
  * explicitly depend on dh 11 now that it's released
  * also install manpage for awx-cli

 -- Evgeni Golov <evgeni@debian.org>  Sun, 19 Aug 2018 10:54:54 +0200
