=== debian/control ===
--- 
+++ 
@@ -2,18 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Evgeni Golov <evgeni@debian.org>
-Build-Depends: debhelper (>= 10.9.1), dh-python,
-               python,
-               python-coverage,
-               python-setuptools,
-               python-click,
-               python-colorama,
-               python-nose,
-               python-requests,
-               python-six,
-               python-sphinx,
-               python-yaml,
+Build-Depends: debhelper (>= 11), dh-python,
                python3,
+               python3-distutils,
                python3-coverage,
                python3-setuptools,
                python3-click,
@@ -25,8 +16,8 @@
                python3-yaml,
 Standards-Version: 4.1.1
 Homepage: https://github.com/ansible/tower-cli
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ansible-tower-cli.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/ansible-tower-cli.git
+Vcs-Browser: https://salsa.debian.org/debian/ansible-tower-cli
+Vcs-Git: https://salsa.debian.org/debian/ansible-tower-cli
 
 Package: ansible-tower-cli
 Architecture: all
@@ -61,20 +52,9 @@
  This package contains the documentation for the command line tool and
  the library.
 
-Package: python-tower-cli
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
-Recommends: ${python:Recommends}
-Suggests: ${python:Suggests}
-Description: Python 2 client library for the Ansible Tower and AWX Project's REST API
- tower-cli can also be used as a client library for other Python apps, or
- as a reference for others developing API interactions with Tower's REST API.
- .
- This package contains the Python 2 version of the library.
-
 Package: python3-tower-cli
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
+Depends: ${misc:Depends}, ${python3:Depends}, python3-distutils
 Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests}
 Replaces: ansible-tower-cli (<< 3.2.0-1~)
