=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export PYBUILD_NAME=tower-cli
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
@@ -11,7 +11,6 @@
 override_dh_auto_install:
 	dh_auto_install
 	mv $(CURDIR)/debian/python3-tower-cli/usr/bin/* $(CURDIR)/debian/ansible-tower-cli/usr/bin/
-	$(RM) -rf $(CURDIR)/debian/python-tower-cli/usr/bin
 	$(RM) -rf $(CURDIR)/debian/python3-tower-cli/usr/bin
 
 override_dh_auto_clean:
